/*primary color*/
.bg-cream {
    background-color: #faeaef;
}

/*font*/
body {
    font-family: 'Poppins', sans-serif;
}

.bg-main-gradient{
    background-image: linear-gradient(45deg, #f06292, #e57373);
}
.bg-main-solid{
    background-color: #f06292;
}
.text-main-1{
    color: #f06292;
}
.text-main-2{
    color: #e57373;
}
.text-main-3{
    color: #1c1c1c;
}

.bg-yellow-500 {
    background-color: #F48C06;
}
.text-yellow-500 {
    color: #F48C06;
}
.floating { 
    animation-name: floating; 
    animation-duration: 3s; 
    animation-iteration-count: infinite; 
    animation-timing-function: ease-in-out;
} 
@keyframes floating { 
    0% { transform: translate(0, 0px); } 
    50% { transform: translate(0, 8px); } 
    100% { transform: translate(0, -0px); }  
} 
.floating-4 { 
    animation-name: floating; 
    animation-duration: 4s; 
    animation-iteration-count: infinite; 
    animation-timing-function: ease-in-out;
} 
@keyframes floating-4 { 
    0% { transform: translate(0, 0px); } 
    50% { transform: translate(0, 8px); } 
    100% { transform: translate(0, -0px); }  
}
.text-darken {
    color: #2F327D;
}